---
project: 'aai-schema-service'
project_creation_date: '2018-10-30'
project_category: ''
lifecycle_state: 'Mature'
project_lead: &onap_aai_ptl
    name: 'William Reehil'
    email: 'william.reehil@att.com'
    company: 'ATT'
    id: 'wreehil'
    timezone: 'America/New_York'
primary_contact: *onap_aai_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.onap.org/projects/AAI'
    key: 'AAI'
mailing_list:
    type: 'groups.io'
    url: 'lists.onap.org'
    tag: '<[sub-project_name]>'
realtime_discussion: ''
meetings:
    - type: 'zoom'
      agenda: 'https://wiki.onap.org/display/DW/AAI+Meeting+Notes'
      url: 'https://wiki.onap.org/pages/viewpage.action?pageId=8227676'
      server: 'n/a'
      channel: 'n/a'
      repeats: 'weekly'
      time: '14:00 UTC'
repositories:
    - 'aai/schema-service'
committers:
    - <<: *onap_aai_ptl
    - name: 'Manisha Aggarwal'
      email: 'ma9181@att.com'
      company: 'ATT'
      id: 'ma9181'
      timezone: 'America/New_York'
    - name: 'Robby Maharajh'
      email: 'rx2202@att.com'
      company: 'ATT'
      id: 'rx2202'
      timezone: 'America/New_York'
    - name: 'Venkata Harish Kajur'
      email: 'vk250x@att.com'
      company: 'ATT'
      id: 'vk250x'
      timezone: 'America/New_York'
    - name: 'James Forsyth'
      email: 'jf2512@att.com'
      id: 'jimmydot'
      company: 'ATT'
      timezone: 'America/Detroit'
tsc:
    approval: 'https://lists.onap.org/g/onap-tsc'
    changes:
        - type: 'removal'
          name: 'Steve Smokowski'
          link: 'https://lists.onap.org/g/onap-tsc/message/2506'
        - type: 'removal'
          name: 'Tian Lee'
          link: 'https://lists.onap.org/g/onap-tsc/message/6227'
        - type: 'Addition'
          name: 'William Reehil'
          link: 'https://lists.onap.org/g/onap-tsc/message/6506'
        - type: 'removal'
          name: 'Steven Blimkie'
          link: 'https://lists.onap.org/g/onap-tsc/message/8051'
        - type: 'Addition'
          name: 'Robby Maharajh'
          link: 'https://lists.onap.org/g/onap-tsc/message/8055'
